/* .carousel {margin-bottom: 3.5rem;} */
.carousel-caption {bottom: 3rem;z-index: 10;}
/* .carousel-item {height:45rem;} */
@media (max-width:1440px){.carousel-item {height: 22rem;}}
@media (max-width:767px){.carousel-item {height: 40rem;}}
@media (max-width:540px){.carousel-item {height: 20rem;}}
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}

.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}

.featurette-divider {
  margin: 5rem 0;
}

.featurette-heading {
  letter-spacing: -.05rem;
}

@media (min-width: 40em) {
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

.featurette-heading {
    font-size: 40px;
  }
}
.featurette-heading {margin-top: 2rem;}